В блоге CloudLinux OS

Проблема ea-phpXY-php-curl исправлена

Проблема ea-phpXY-php-curl исправлена

Обратите внимание, что исправление проблемы с пакетами ea-phpXY-php-curl, выпущенными в производственный репозиторий.

Обновите пакет ea-libcurl (только для CL6).

# yum update ea-libcurl

 

Тема: В блоге CloudLinux OS Написать отзыв! #PHP Selector, #Исправлена ​​ошибка,

Люди 2134 рассматривали это

Комментарии (2)

 
Гость - CL_user / пятница, 07 Июль 2017 13: 29

Какую последнюю версию пакета я должен обновить?

Утром я столкнулся с проблемой расширения php70-curl из-за «PHP Warning: PHP Startup: не удалось загрузить динамическую библиотеку» /opt/cpanel/ea-php70/root/usr/lib64/php/modules/curl.so ' - libnghttp2.so.14: невозможно открыть файл общих объектов: нет такого файла или каталога в Unknown on line 0 "error.

У меня установлен ea-libcurl.x86_64 7.53.1-1.el6.cloudlinux.2.

Какую последнюю версию пакета я должен обновить? Утром я столкнулся с проблемой расширения php70-curl из-за «PHP Warning: PHP Startup: не удалось загрузить динамическую библиотеку» /opt/cpanel/ea-php70/root/usr/lib64/php/modules/curl.so ' - libnghttp2.so.14: невозможно открыть файл общих объектов: нет такого файла или каталога в Unknown on line 0 "error. У меня установлен ea-libcurl.x86_64 7.53.1-1.el6.cloudlinux.2.
Николай Науугольный / Пятница, 07 Июль 2017 13: 53

Последняя версия (выпущенная сегодня в репозитории Stable) - ea-libcurl-7.53.1-1.el6.cloudlinux.5.

Чтобы установить run: yum update ea-libcurl

Он установит пакеты ea-libcurl-7.53.1-1.el6.cloudlinux.5 и ea-libnghttp2-1.20.0-1.el6.1.cloudlinux.

Последняя версия (выпущенная сегодня в репозитории Stable) - ea-libcurl-7.53.1-1.el6.cloudlinux.5. Чтобы установить run: yum update ea-libcurl, он установит пакеты ea-libcurl-7.53.1-1.el6.cloudlinux.5 и ea-libnghttp2-1.20.0-1.el6.1.cloudlinux.

Оставь свой комментарий

Гость, четверг, 19 Июль 2018

Защитный код изображение